.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2a090ef4-9b0e-6902-8c28-25f9696c8dcf {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-2c2b200d-86cf-04ac-fde3-efa86d5180e5 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c5f53e50-2bd1-fb0b-4d1f-f3990c32717b {
display: grid;
grid-template-columns: repeat(4, 1fr);
gap: 1.5rem;
}.lfr-layout-structure-item-0a9a2c5e-7edc-92d3-c737-9fb3c06f76f3 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-be19aa1d-4193-99ac-379b-4fc00eb189cb {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b312670d-d67d-fa68-055e-03fa02e4c264 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-2e358209-dc18-e17f-8dd2-c8a0c29b8740 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-cf1d5d5a-5744-b2af-ae63-3f86f7990481 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-a812826c-7c59-7794-0d19-72cfd42608ec {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-b24374f4-b183-9b51-e126-2c6948151547 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-27bd383d-1c44-581a-4ee5-61aef186c6d6 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-1d36e3cd-821c-362c-3e94-8061791ab80c {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3f0ee06b-2e3a-0fb5-8ae5-6488a56b6f51 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-64e2245c-bcd3-f766-f544-258960dcba55 {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-d4e5b826-84a0-8fe5-914d-8a58b08960df {
display: flex;
flex-direction: column;
gap: 0.25rem;
}.lfr-layout-structure-item-9ab9687c-b771-f32c-e9bf-36d8838430f2 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-3180eadc-921f-e2f7-eb48-b83adc110e71 {
background-color: var(--gray-100) !important;
border-radius: 0.75rem !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2d131e0e-d123-e9d0-62e6-892bf6199774 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-742f0e83-0cb9-d828-8a65-53d4f6f9111d {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-b833d377-31e1-8ce9-ce7a-0ac17eb9b5e6 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-ee3dd043-2b87-17a1-14b2-78cedb049fc6 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-524c7113-5683-85e3-a14e-32a82c7d4310 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-6ab7d6af-21ec-5112-68b1-aa7aa5fbdab0 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-f12d4609-d322-c25e-0ab0-0d07e133aefc {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-793521fd-0459-4ffd-15a8-81f55b8d9dbd {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-580b1093-e4b9-37f1-58e5-3b1362a83b6d {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
img
{
border-radius: 0.75rem;
max-height: 17.5rem;
object-fit: cover;
}
}.lfr-layout-structure-item-9b8e0665-f7ca-d998-a648-833e2983c285 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-7d3c4548-6d86-db9e-e90b-b49c12ceb674 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-f8e3f640-cf8c-080e-7049-50a1576bb888 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-8e3dc8bf-48f1-a83e-f472-02e999e5236c {
margin-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-724c23c0-4b85-eb0e-45a0-50f3be047f0d {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-18cc1ce8-5f7e-ce94-e28f-95d1945f4a18 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-3aca6f40-0982-1115-1edc-5a85f3f31497 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-7789eaa4-ba6e-0ca5-ef3b-486eeb3adc85 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-f5fe8bbe-b21d-a84d-970d-f594a487a2c3 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-c95cf7d6-810e-4aad-633f-45c237da86f1 {
border-color: #161839 !important;
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d8bcd1c3-b85a-023c-c9bc-e9d4e0f0912a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
overflow: hidden;
}
}.lfr-layout-structure-item-55d7f27a-3b2c-d6bd-a4cd-ba6495e9cb8e {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-55d7f27a-3b2c-d6bd-a4cd-ba6495e9cb8e {
line-height: 2rem;
}.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {
margin-right: var(--spacer-5,3rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-9c5286c0-564b-f7ad-f6a2-4d2e78b96475 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-28999660-df7d-5381-bef1-3814379cfb63 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-721f02ba-10bf-1cb5-48e1-fb1d71f232b2 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-6f50daf1-152b-ab79-92d8-f787bdf9c814 {
gap: 1.25rem;
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-770936bb-6c27-d885-3aa0-734a1b35d233 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-98e88881-020f-ca10-3b5c-df0ba2b7922c {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-2cf8b28e-4a24-0a78-7b4f-2e7a363007a3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-d6eaf91d-27b9-11fd-808d-38bf618f34f9 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-43044c10-de04-a772-8303-5a946a0992b9 {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-3d7506ae-c64f-2593-053a-79936cc68b86 {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-7af4fda0-b682-211e-f695-5133866100fb {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-143959de-9e35-3dff-25d7-6e171297457c {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-ab143801-c909-9f59-586a-468289b47f7e {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-ef885cc5-ddf2-739c-d9ed-db964664bd1d {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-86293801-7d8c-ad43-bc07-a846a5b6a929 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ae76284a-9076-4688-ba44-3b21e9da2341 {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-d6396bb9-6214-0339-6539-b0ddaa4e71ff {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-59beaa93-4794-4f61-6e60-5d2f1664c157 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-3e60ef96-1907-8688-895c-39be73dccf8c {
background-color: var(--gray-100) !important;
display: none !important;
font-size: 16px !important;
}
.lfr-layout-structure-item-4e6d6f3e-1245-0606-41b0-170eb030287a {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a46b8cdb-d5f9-da7a-382b-c280eac1580a {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-9339c81b-07de-e9e6-0eb4-ca51b42efea8 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-fcebe690-df67-9d40-dbc9-76de6d96a129 {
font-size: 16px !important;
width: 75% !important;
}
.lfr-layout-structure-item-aac8c13d-8052-526e-bb9c-3ae985407881 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-e35c033c-3b32-cdde-20e0-b431fa627f78 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2caa0ec2-a300-dba7-2bda-f021c20afd94 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a82a63ae-5266-cb28-68a2-d56228352270 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-776fb847-3528-3193-8755-c53a9b639d7d {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-31d037ce-9ba1-b99c-ad82-e436f0d7e61f {
padding-left: 3rem !important;
padding-right: 3rem !important;
}
.lfr-layout-structure-item-32a09e47-1673-a938-cea8-a5ffcdaf375b {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-036dfef4-1f3a-559b-944f-e66fbbe6687d {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-aa8506c0-493e-2767-d145-ea800c54169a {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-55003e79-cbab-1c11-d370-761079434f81 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-5940ba69-ea08-188a-c2da-360dca075e15 {
display: none !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-38c2ef52-2019-28c5-74a9-5b88613a6ae3 {
padding-top: 0.75rem !important;
}
.lfr-layout-structure-item-f77adf8f-1489-200b-55ea-3b808e399880 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6003d387-3dcb-b135-ac4a-80c1c2a3313d {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ac3be982-7670-b743-ebdc-ae7bacbfc0a3 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5134e6c4-7ab7-dacb-3b84-192868ad1bb2 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-6c590653-5ded-9afd-ffca-802c5b9d0df9 {
color: var(--secondary-l1) !important;
}
.custom-description {
flex-grow: 1;
}.lfr-layout-structure-item-9c124240-b2cb-0229-e1fe-543370cc65ee {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-cb6f1e92-c394-6444-4b49-cd155343b473 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-a60a8033-22e8-2a71-2741-ba9d6deb2c32 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-4e322d87-d500-08a6-5de2-40774cc2da89 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-e1099bae-c464-3014-601f-620bd04b2091 {
font-weight: 600 !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-ac024b99-6a47-ae55-70c2-cb3390494ba7 {
font-size: var(--font-size-lg) !important;
margin-top: 1.25rem !important;
color: #53516D !important;
}
.lfr-layout-structure-item-ac024b99-6a47-ae55-70c2-cb3390494ba7 {
line-height: 2rem;
}.lfr-layout-structure-item-f084845f-5ac7-d53a-7577-3d578023843c {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-caa03149-a48a-ea9c-3897-72a4c349e3b9 {
font-size: var(--font-size-lg) !important;
font-weight: var(--font-weight-bold) !important;
padding-bottom: 0.5rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-1a35bf89-724e-83aa-a4f1-7195758a2426 {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0rem !important;
border-style: solid; border-width: 0rem !important; border-width: 0rempx !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-ff605aac-2981-23d5-80e9-d691649f7d5e {
background-color: var(--white) !important;
border-color: var(--secondary-l3) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 0.06rem !important; border-width: 0.06rempx !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.custom-card {
display: flex;
flex-direction: column;
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(auto-fit, minmax(0, 1fr));
}.lfr-layout-structure-item-cff8d706-7afb-4f03-fb16-30e8f05d3713 {
padding-top: 0.75rem !important;
}
.custom-link-margin {
margin-top: auto !important;
}.lfr-layout-structure-item-6be4bead-9768-24d0-c40b-648b4a49b22f {
display: none !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-7a43e180-fc5e-be1f-758f-8cd2a41b2ce8 {
color: var(--secondary-l1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-c5f53e50-2bd1-fb0b-4d1f-f3990c32717b {
display: grid;
grid-template-columns: repeat(3, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-be19aa1d-4193-99ac-379b-4fc00eb189cb {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-2e358209-dc18-e17f-8dd2-c8a0c29b8740 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-27bd383d-1c44-581a-4ee5-61aef186c6d6 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-1d36e3cd-821c-362c-3e94-8061791ab80c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-3f0ee06b-2e3a-0fb5-8ae5-6488a56b6f51 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-3180eadc-921f-e2f7-eb48-b83adc110e71 {
font-family: Inter !important;
font-weight: 400 !important;
padding-bottom: 2rem !important;
padding-left: 2rem !important;
padding-right: 2rem !important;
padding-top: 2rem !important;
}
.lfr-layout-structure-item-6ab7d6af-21ec-5112-68b1-aa7aa5fbdab0 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-ce76a862-7b75-1a67-a583-e3eec5839155 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
display: none !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1ba91346-f3be-96cb-92a7-00ac20550ba2 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-7d3c4548-6d86-db9e-e90b-b49c12ceb674 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f8e3f640-cf8c-080e-7049-50a1576bb888 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-7789eaa4-ba6e-0ca5-ef3b-486eeb3adc85 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-55d7f27a-3b2c-d6bd-a4cd-ba6495e9cb8e {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-55d7f27a-3b2c-d6bd-a4cd-ba6495e9cb8e {
line-height: 1.5rem;
}.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-7af4fda0-b682-211e-f695-5133866100fb {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-143959de-9e35-3dff-25d7-6e171297457c {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-e57f785c-09fb-a015-d1eb-603df16dfe3c {
height: 3rem !important;
}
.lfr-layout-structure-item-ae76284a-9076-4688-ba44-3b21e9da2341 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-d6396bb9-6214-0339-6539-b0ddaa4e71ff {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {
margin-right: 2rem !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-a46b8cdb-d5f9-da7a-382b-c280eac1580a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9339c81b-07de-e9e6-0eb4-ca51b42efea8 {
width: 100% !important;
}
.lfr-layout-structure-item-fcebe690-df67-9d40-dbc9-76de6d96a129 {
width: 100% !important;
}
.lfr-layout-structure-item-aac8c13d-8052-526e-bb9c-3ae985407881 {
padding-bottom: 3rem !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-a82a63ae-5266-cb28-68a2-d56228352270 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a54f6237-0b55-8349-cebb-a99a85857679 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-31d037ce-9ba1-b99c-ad82-e436f0d7e61f {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: 1rem !important;
padding-right: 1rem !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-55003e79-cbab-1c11-d370-761079434f81 {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}.lfr-layout-structure-item-6003d387-3dcb-b135-ac4a-80c1c2a3313d {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-c2770ecb-fc1a-68d9-8863-cf4d88540c6b {
height: 3rem !important;
}
.lfr-layout-structure-item-9c124240-b2cb-0229-e1fe-543370cc65ee {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e1099bae-c464-3014-601f-620bd04b2091 {
font-size: 1.875rem !important;
}
.lfr-layout-structure-item-ac024b99-6a47-ae55-70c2-cb3390494ba7 {
font-size: var(--font-size-base) !important;
color: #53516D !important;
}
.lfr-layout-structure-item-ac024b99-6a47-ae55-70c2-cb3390494ba7 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f084845f-5ac7-d53a-7577-3d578023843c {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-bd1265be-94b9-2ba4-ca9e-33739c29ae33 {
height: 1.25rem !important;
}
.lfr-layout-structure-item-1a35bf89-724e-83aa-a4f1-7195758a2426 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-0,0rem) !important;
padding-right: var(--spacer-0,0rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-ff605aac-2981-23d5-80e9-d691649f7d5e {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: repeat(2,  1fr);
}}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2c2b200d-86cf-04ac-fde3-efa86d5180e5 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2c2b200d-86cf-04ac-fde3-efa86d5180e5 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-c5f53e50-2bd1-fb0b-4d1f-f3990c32717b {
display: grid;
grid-template-columns: repeat(2, 1fr);
gap: 1rem;
}.lfr-layout-structure-item-be19aa1d-4193-99ac-379b-4fc00eb189cb {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
margin-bottom: 2rem !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-19544a90-c242-f845-d9c3-c1e2c5482581 {
display: block !important;
}
.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-1d36e3cd-821c-362c-3e94-8061791ab80c {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-742f0e83-0cb9-d828-8a65-53d4f6f9111d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-742f0e83-0cb9-d828-8a65-53d4f6f9111d {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-ce76a862-7b75-1a67-a583-e3eec5839155 {
display: block !important;
}
.lfr-layout-structure-item-a09b2d25-09ef-a499-7779-6cdf1f2e533d {
display: block !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-1ba91346-f3be-96cb-92a7-00ac20550ba2 {
height: 3rem !important;
}
.lfr-layout-structure-item-7789eaa4-ba6e-0ca5-ef3b-486eeb3adc85 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d94cc940-7431-9b45-aad1-344e80bbca58 {
display: block !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
margin-left: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
img
{
border-radius: 0.75rem;
aspect-ratio: 4 / 3;
object-fit: cover;
width: 100%;
}
}.lfr-layout-structure-item-55d7f27a-3b2c-d6bd-a4cd-ba6495e9cb8e {
line-height: 1.5rem;
}.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-28999660-df7d-5381-bef1-3814379cfb63 {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-43044c10-de04-a772-8303-5a946a0992b9 {
display: block !important;
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-43044c10-de04-a772-8303-5a946a0992b9 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-3d7506ae-c64f-2593-053a-79936cc68b86 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3d7506ae-c64f-2593-053a-79936cc68b86 {
.btn
{
display: flex;
justify-content: center;
align-items: center;
align-self: stretch;
}
}.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {
margin-right: var(--spacer-0,0rem) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-c8914692-98b2-689d-f018-1b088a3f7db3 {
display: block !important;
}
.lfr-layout-structure-item-cb52865f-04ed-5940-e222-142d653fc23d {
display: block !important;
}
.lfr-layout-structure-item-ac024b99-6a47-ae55-70c2-cb3390494ba7 {
line-height: 1.5rem;
}.lfr-layout-structure-item-f084845f-5ac7-d53a-7577-3d578023843c {
font-size: var(--font-size-base) !important;
}
.custom-column-grid {
display: grid;
gap: 1.5rem;
grid-template-columns: 1fr;
}.lfr-layout-structure-item-6be4bead-9768-24d0-c40b-648b4a49b22f {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-2c2b200d-86cf-04ac-fde3-efa86d5180e5 {
text-align: center !important;
}
.lfr-layout-structure-item-2c2b200d-86cf-04ac-fde3-efa86d5180e5 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-40d3fe0b-fd15-5bf0-b0b8-ddcb8456644f {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-a812826c-7c59-7794-0d19-72cfd42608ec {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {
width: 100% !important;
}
.lfr-layout-structure-item-83262ca1-b191-cf8e-4b41-3a43c2f93caa {

}.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
width: 100% !important;
}
.lfr-layout-structure-item-fe67f455-2908-cc5d-00b3-b8529b35c4c7 {
order: 1
}.lfr-layout-structure-item-3180eadc-921f-e2f7-eb48-b83adc110e71 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-3180eadc-921f-e2f7-eb48-b83adc110e71 {
.flex-row
{
flex-direction: column-reverse !important;
}
}.lfr-layout-structure-item-742f0e83-0cb9-d828-8a65-53d4f6f9111d {
text-align: center !important;
}
.lfr-layout-structure-item-742f0e83-0cb9-d828-8a65-53d4f6f9111d {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-45cb4fb3-3c37-4cef-9c7d-6558d2b34196 {

}.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8ba81094-16af-2ebd-cac4-862075c1d51c {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-ce76a862-7b75-1a67-a583-e3eec5839155 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}
}.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-e46c651d-ea3c-86fb-ce5d-6427021a5409 {
img
{
border-radius: 0.75rem;
max-height: 17rem;
object-fit: cover;
}

}.lfr-layout-structure-item-18cc1ce8-5f7e-ce94-e28f-95d1945f4a18 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-f6fd7905-a71f-a671-b484-5ebf1fb14087 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8bfa0b4f-620b-ea0a-e400-a5dbc6e9712c {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-c95cf7d6-810e-4aad-633f-45c237da86f1 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a47ebcf7-9304-77f9-e184-dd49166a87ac {
img
{
border-radius: 0.75rem;
object-fit: cover;
aspect-ratio: 4 / 3;
width: 100%;
}

}.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {
width: 100% !important;
}
.lfr-layout-structure-item-5597128c-0634-49a4-fd26-e292f0ef3524 {

}.lfr-layout-structure-item-98e88881-020f-ca10-3b5c-df0ba2b7922c {

}.lfr-layout-structure-item-43044c10-de04-a772-8303-5a946a0992b9 {
text-align: center !important;
}
.lfr-layout-structure-item-43044c10-de04-a772-8303-5a946a0992b9 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-3d7506ae-c64f-2593-053a-79936cc68b86 {
text-align: center !important;
}
.lfr-layout-structure-item-3d7506ae-c64f-2593-053a-79936cc68b86 {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {
width: 100% !important;
}
.lfr-layout-structure-item-03d727a6-8f1f-9186-d976-340fe4983a4e {

}.lfr-layout-structure-item-59beaa93-4794-4f61-6e60-5d2f1664c157 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-bc502ab4-14ac-32f0-ffa7-42728fe9b366 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}}